{
  "packId": "yellow_heads",
  "name": "Yellow heads",
  "emojis": [
    {
      "id": "smile",
      "codepoint": "1f600",
      "file": "smile.json",
      "label": "Smile"
    },
    {
      "id": "smile-with-big-eyes",
      "codepoint": "1f603",
      "file": "smile-with-big-eyes.json",
      "label": "Smile With Big Eyes"
    },
    {
      "id": "grin",
      "codepoint": "1f604",
      "file": "grin.json",
      "label": "Grin"
    },
    {
      "id": "grinning",
      "codepoint": "1f601",
      "file": "grinning.json",
      "label": "Grinning"
    },
    {
      "id": "laughing",
      "codepoint": "1f606",
      "file": "laughing.json",
      "label": "Laughing"
    },
    {
      "id": "grin-sweat",
      "codepoint": "1f605",
      "file": "grin-sweat.json",
      "label": "Grin Sweat"
    },
    {
      "id": "joy",
      "codepoint": "1f602",
      "file": "joy.json",
      "label": "Joy"
    },
    {
      "id": "rofl",
      "codepoint": "1f923",
      "file": "rofl.json",
      "label": "Rofl"
    },
    {
      "id": "loudly-crying",
      "codepoint": "1f62d",
      "file": "loudly-crying.json",
      "label": "Loudly Crying"
    },
    {
      "id": "wink",
      "codepoint": "1f609",
      "file": "wink.json",
      "label": "Wink"
    },
    {
      "id": "kissing",
      "codepoint": "1f617",
      "file": "kissing.json",
      "label": "Kissing"
    },
    {
      "id": "kissing-smiling-eyes",
      "codepoint": "1f619",
      "file": "kissing-smiling-eyes.json",
      "label": "Kissing Smiling Eyes"
    },
    {
      "id": "kissing-closed-eyes",
      "codepoint": "1f61a",
      "file": "kissing-closed-eyes.json",
      "label": "Kissing Closed Eyes"
    },
    {
      "id": "kissing-heart",
      "codepoint": "1f618",
      "file": "kissing-heart.json",
      "label": "Kissing Heart"
    },
    {
      "id": "heart-face",
      "codepoint": "1f970",
      "file": "heart-face.json",
      "label": "Heart Face"
    },
    {
      "id": "heart-eyes",
      "codepoint": "1f60d",
      "file": "heart-eyes.json",
      "label": "Heart Eyes"
    },
    {
      "id": "star-struck",
      "codepoint": "1f929",
      "file": "star-struck.json",
      "label": "Star Struck"
    },
    {
      "id": "partying-face",
      "codepoint": "1f973",
      "file": "partying-face.json",
      "label": "Partying Face"
    },
    {
      "id": "melting",
      "codepoint": "1fae0",
      "file": "melting.json",
      "label": "Melting"
    },
    {
      "id": "upside-down-face",
      "codepoint": "1f643",
      "file": "upside-down-face.json",
      "label": "Upside Down Face"
    },
    {
      "id": "slightly-happy",
      "codepoint": "1f642",
      "file": "slightly-happy.json",
      "label": "Slightly Happy"
    },
    {
      "id": "happy-cry",
      "codepoint": "1f972",
      "file": "happy-cry.json",
      "label": "Happy Cry"
    },
    {
      "id": "holding-back-tears",
      "codepoint": "1f979",
      "file": "holding-back-tears.json",
      "label": "Holding Back Tears"
    },
    {
      "id": "blush",
      "codepoint": "1f60a",
      "file": "blush.json",
      "label": "Blush"
    },
    {
      "id": "warm-smile",
      "codepoint": "263a_fe0f",
      "file": "warm-smile.json",
      "label": "Warm Smile"
    },
    {
      "id": "relieved",
      "codepoint": "1f60c",
      "file": "relieved.json",
      "label": "Relieved"
    },
    {
      "id": "head-nod",
      "codepoint": "1f642_200d_2195_fe0f",
      "file": "head-nod.json",
      "label": "Head Nod"
    },
    {
      "id": "head-shake",
      "codepoint": "1f642_200d_2194_fe0f",
      "file": "head-shake.json",
      "label": "Head Shake"
    },
    {
      "id": "smirk",
      "codepoint": "1f60f",
      "file": "smirk.json",
      "label": "Smirk"
    },
    {
      "id": "drool",
      "codepoint": "1f924",
      "file": "drool.json",
      "label": "Drool"
    },
    {
      "id": "yum",
      "codepoint": "1f60b",
      "file": "yum.json",
      "label": "Yum"
    },
    {
      "id": "stuck-out-tongue",
      "codepoint": "1f61b",
      "file": "stuck-out-tongue.json",
      "label": "Stuck Out Tongue"
    },
    {
      "id": "squinting-tongue",
      "codepoint": "1f61d",
      "file": "squinting-tongue.json",
      "label": "Squinting Tongue"
    },
    {
      "id": "winky-tongue",
      "codepoint": "1f61c",
      "file": "winky-tongue.json",
      "label": "Winky Tongue"
    },
    {
      "id": "zany-face",
      "codepoint": "1f92a",
      "file": "zany-face.json",
      "label": "Zany Face"
    },
    {
      "id": "distorted-face",
      "codepoint": "1faea",
      "file": "distorted-face.json",
      "label": "Distorted Face"
    },
    {
      "id": "pensive",
      "codepoint": "1f614",
      "file": "pensive.json",
      "label": "Pensive"
    },
    {
      "id": "pleading",
      "codepoint": "1f97a",
      "file": "pleading.json",
      "label": "Pleading"
    },
    {
      "id": "grimacing",
      "codepoint": "1f62c",
      "file": "grimacing.json",
      "label": "Grimacing"
    },
    {
      "id": "expressionless",
      "codepoint": "1f611",
      "file": "expressionless.json",
      "label": "Expressionless"
    },
    {
      "id": "neutral-face",
      "codepoint": "1f610",
      "file": "neutral-face.json",
      "label": "Neutral Face"
    },
    {
      "id": "mouth-none",
      "codepoint": "1f636",
      "file": "mouth-none.json",
      "label": "Mouth None"
    },
    {
      "id": "face-in-clouds",
      "codepoint": "1f636_200d_1f32b_fe0f",
      "file": "face-in-clouds.json",
      "label": "Face In Clouds"
    },
    {
      "id": "dotted-line-face",
      "codepoint": "1fae5",
      "file": "dotted-line-face.json",
      "label": "Dotted Line Face"
    },
    {
      "id": "zipper-face",
      "codepoint": "1f910",
      "file": "zipper-face.json",
      "label": "Zipper Face"
    },
    {
      "id": "salute",
      "codepoint": "1fae1",
      "file": "salute.json",
      "label": "Salute"
    },
    {
      "id": "thinking-face",
      "codepoint": "1f914",
      "file": "thinking-face.json",
      "label": "Thinking Face"
    },
    {
      "id": "shushing-face",
      "codepoint": "1f92b",
      "file": "shushing-face.json",
      "label": "Shushing Face"
    },
    {
      "id": "hand-over-mouth",
      "codepoint": "1fae2",
      "file": "hand-over-mouth.json",
      "label": "Hand Over Mouth"
    },
    {
      "id": "smiling-eyes-with-hand-over-mouth",
      "codepoint": "1f92d",
      "file": "smiling-eyes-with-hand-over-mouth.json",
      "label": "Smiling Eyes With Hand Over Mouth"
    },
    {
      "id": "yawn",
      "codepoint": "1f971",
      "file": "yawn.json",
      "label": "Yawn"
    },
    {
      "id": "hug-face",
      "codepoint": "1f917",
      "file": "hug-face.json",
      "label": "Hug Face"
    },
    {
      "id": "peeking",
      "codepoint": "1fae3",
      "file": "peeking.json",
      "label": "Peeking"
    },
    {
      "id": "screaming",
      "codepoint": "1f631",
      "file": "screaming.json",
      "label": "Screaming"
    },
    {
      "id": "raised-eyebrow",
      "codepoint": "1f928",
      "file": "raised-eyebrow.json",
      "label": "Raised Eyebrow"
    },
    {
      "id": "monocle",
      "codepoint": "1f9d0",
      "file": "monocle.json",
      "label": "Monocle"
    },
    {
      "id": "unamused",
      "codepoint": "1f612",
      "file": "unamused.json",
      "label": "Unamused"
    },
    {
      "id": "rolling-eyes",
      "codepoint": "1f644",
      "file": "rolling-eyes.json",
      "label": "Rolling Eyes"
    },
    {
      "id": "exhale",
      "codepoint": "1f62e_200d_1f4a8",
      "file": "exhale.json",
      "label": "Exhale"
    },
    {
      "id": "triumph",
      "codepoint": "1f624",
      "file": "triumph.json",
      "label": "Triumph"
    },
    {
      "id": "angry",
      "codepoint": "1f620",
      "file": "angry.json",
      "label": "Angry"
    },
    {
      "id": "rage",
      "codepoint": "1f621",
      "file": "rage.json",
      "label": "Rage"
    },
    {
      "id": "cursing",
      "codepoint": "1f92c",
      "file": "cursing.json",
      "label": "Cursing"
    },
    {
      "id": "sad",
      "codepoint": "1f61e",
      "file": "sad.json",
      "label": "Sad"
    },
    {
      "id": "sweat",
      "codepoint": "1f613",
      "file": "sweat.json",
      "label": "Sweat"
    },
    {
      "id": "worried",
      "codepoint": "1f61f",
      "file": "worried.json",
      "label": "Worried"
    },
    {
      "id": "concerned",
      "codepoint": "1f625",
      "file": "concerned.json",
      "label": "Concerned"
    },
    {
      "id": "cry",
      "codepoint": "1f622",
      "file": "cry.json",
      "label": "Cry"
    },
    {
      "id": "big-frown",
      "codepoint": "2639_fe0f",
      "file": "big-frown.json",
      "label": "Big Frown"
    },
    {
      "id": "frown",
      "codepoint": "1f641",
      "file": "frown.json",
      "label": "Frown"
    },
    {
      "id": "diagonal-mouth",
      "codepoint": "1fae4",
      "file": "diagonal-mouth.json",
      "label": "Diagonal Mouth"
    },
    {
      "id": "slightly-frowning",
      "codepoint": "1f615",
      "file": "slightly-frowning.json",
      "label": "Slightly Frowning"
    },
    {
      "id": "anxious-with-sweat",
      "codepoint": "1f630",
      "file": "anxious-with-sweat.json",
      "label": "Anxious With Sweat"
    },
    {
      "id": "scared",
      "codepoint": "1f628",
      "file": "scared.json",
      "label": "Scared"
    },
    {
      "id": "anguished",
      "codepoint": "1f627",
      "file": "anguished.json",
      "label": "Anguished"
    },
    {
      "id": "gasp",
      "codepoint": "1f626",
      "file": "gasp.json",
      "label": "Gasp"
    },
    {
      "id": "mouth-open",
      "codepoint": "1f62e",
      "file": "mouth-open.json",
      "label": "Mouth Open"
    },
    {
      "id": "surprised",
      "codepoint": "1f62f",
      "file": "surprised.json",
      "label": "Surprised"
    },
    {
      "id": "astonished",
      "codepoint": "1f632",
      "file": "astonished.json",
      "label": "Astonished"
    },
    {
      "id": "flushed",
      "codepoint": "1f633",
      "file": "flushed.json",
      "label": "Flushed"
    },
    {
      "id": "mind-blown",
      "codepoint": "1f92f",
      "file": "mind-blown.json",
      "label": "Mind Blown"
    },
    {
      "id": "scrunched-mouth",
      "codepoint": "1f616",
      "file": "scrunched-mouth.json",
      "label": "Scrunched Mouth"
    },
    {
      "id": "scrunched-eyes",
      "codepoint": "1f623",
      "file": "scrunched-eyes.json",
      "label": "Scrunched Eyes"
    },
    {
      "id": "weary",
      "codepoint": "1f629",
      "file": "weary.json",
      "label": "Weary"
    },
    {
      "id": "distraught",
      "codepoint": "1f62b",
      "file": "distraught.json",
      "label": "Distraught"
    },
    {
      "id": "x-eyes",
      "codepoint": "1f635",
      "file": "x-eyes.json",
      "label": "X Eyes"
    },
    {
      "id": "dizzy-face",
      "codepoint": "1f635_200d_1f4ab",
      "file": "dizzy-face.json",
      "label": "Dizzy Face"
    },
    {
      "id": "shaking-face",
      "codepoint": "1fae8",
      "file": "shaking-face.json",
      "label": "Shaking Face"
    },
    {
      "id": "woozy",
      "codepoint": "1f974",
      "file": "woozy.json",
      "label": "Woozy"
    },
    {
      "id": "hot-face",
      "codepoint": "1f975",
      "file": "hot-face.json",
      "label": "Hot Face"
    },
    {
      "id": "cold-face",
      "codepoint": "1f976",
      "file": "cold-face.json",
      "label": "Cold Face"
    },
    {
      "id": "sick",
      "codepoint": "1f922",
      "file": "sick.json",
      "label": "Sick"
    },
    {
      "id": "vomit",
      "codepoint": "1f92e",
      "file": "vomit.json",
      "label": "Vomit"
    },
    {
      "id": "tired",
      "codepoint": "1fae9",
      "file": "tired.json",
      "label": "Tired"
    },
    {
      "id": "sleep",
      "codepoint": "1f634",
      "file": "sleep.json",
      "label": "Sleep"
    },
    {
      "id": "sleepy",
      "codepoint": "1f62a",
      "file": "sleepy.json",
      "label": "Sleepy"
    },
    {
      "id": "sneeze",
      "codepoint": "1f927",
      "file": "sneeze.json",
      "label": "Sneeze"
    },
    {
      "id": "thermometer-face",
      "codepoint": "1f912",
      "file": "thermometer-face.json",
      "label": "Thermometer Face"
    },
    {
      "id": "bandage-face",
      "codepoint": "1f915",
      "file": "bandage-face.json",
      "label": "Bandage Face"
    },
    {
      "id": "mask",
      "codepoint": "1f637",
      "file": "mask.json",
      "label": "Mask"
    },
    {
      "id": "liar",
      "codepoint": "1f925",
      "file": "liar.json",
      "label": "Liar"
    },
    {
      "id": "halo",
      "codepoint": "1f607",
      "file": "halo.json",
      "label": "Halo"
    },
    {
      "id": "cowboy",
      "codepoint": "1f920",
      "file": "cowboy.json",
      "label": "Cowboy"
    },
    {
      "id": "money-face",
      "codepoint": "1f911",
      "file": "money-face.json",
      "label": "Money Face"
    },
    {
      "id": "nerd-face",
      "codepoint": "1f913",
      "file": "nerd-face.json",
      "label": "Nerd Face"
    },
    {
      "id": "sunglasses-face",
      "codepoint": "1f60e",
      "file": "sunglasses-face.json",
      "label": "Sunglasses Face"
    },
    {
      "id": "disguise",
      "codepoint": "1f978",
      "file": "disguise.json",
      "label": "Disguise"
    }
  ]
}